LogNormalFwdRateiBalland Class Reference

Iterative Predictor-Corrector. More...

`#include <ql/models/marketmodels/evolvers/lognormalfwdrateiballand.hpp>`

Inheritance diagram for LogNormalFwdRateiBalland:
[legend]

## Public Member Functions

| LogNormalFwdRateiBalland (const ext::shared_ptr< MarketModel > &, const BrownianGeneratorFactory &, const std::vector< Size > &numeraires, Size initialStep=0)

## MarketModel interface

const std::vector< Size > & | numeraires () const
Real | startNewPath ()
Real | advanceStep ()
Size | currentStep () const
const CurveState & | currentState () const
void | setInitialState (const CurveState &)

## Detailed Description

Iterative Predictor-Corrector.